Package com.arms.api.util.communicate.external.response.jira

## Class AlmIssue

- java.lang.Object
- - com.arms.api.util.communicate.external.response.jira.AlmIssue

-     public class AlmIssue
      extends java.lang.Object

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class | Description
    --- | --- | ---
    `static class` | `AlmIssue.담당자` |
    `static class` | `AlmIssue.보고자` |
    `static class` | `AlmIssue.삭제` |
    `static class` | `AlmIssue.상태` |
    `static class` | `AlmIssue.생성자` |
    `static class` | `AlmIssue.수정한_저자` |
    `static class` | `AlmIssue.암스_요구사항_속성` |
    `static class` | `AlmIssue.우선순위` |
    `static class` | `AlmIssue.워크로그` |
    `static class` | `AlmIssue.이슈유형` |
    `static class` | `AlmIssue.저자` |
    `static class` | `AlmIssue.프로젝트` |
    `static class` | `AlmIssue.해결책` |

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `AlmIssue()` |

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `AlmIssue` | `create연결이슈()` |
    `java.lang.Boolean` | `etcBoolean()` |
    `java.util.List<AlmIssue>` | `flattenPerVersionByVersions()` |
    `java.lang.String` | `projectName()` |
    `java.lang.String` | `statusName()` |
    `java.lang.String` | `이슈타입별_키_가져오기()` |
    `java.lang.String` | `지라이슈_삭제_일자_가져오기()` |
    `java.lang.String` | `프로젝트아이디_가져오기()` |
    `AlmIssue` | `현황관리_연결이슈생성()` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### AlmIssue

          public AlmIssue()

  - ### Method Detail

    - #### projectName

          public java.lang.String projectName()

    - #### statusName

          public java.lang.String statusName()

    - #### 지라이슈_삭제_일자_가져오기

          public java.lang.String 지라이슈_삭제_일자_가져오기()

    - #### etcBoolean

          public java.lang.Boolean etcBoolean()

    - #### flattenPerVersionByVersions

          public java.util.List<AlmIssue> flattenPerVersionByVersions()

    - #### 프로젝트아이디_가져오기

          public java.lang.String 프로젝트아이디_가져오기()

    - #### 이슈타입별_키_가져오기

          public java.lang.String 이슈타입별_키_가져오기()

    - #### create연결이슈

          public AlmIssue create연결이슈()

    - #### 현황관리_연결이슈생성

          public AlmIssue 현황관리_연결이슈생성()